ao40_syncframe_soft.h File Reference
`#include <satellites/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for ao40_syncframe_soft.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::satellites::ao40_syncframe_soft
| <+description of block+> More...

## Namespaces

namespace | gr
namespace | gr::satellites